トピック このトピックに返信する
TOPIC 「jcode.plを呼び出せません。」というエラー
Posted by tom
at 2013/02/14(木) 01:48
分類: 新規設置トラブル | AmigoDatabaseバージョン: ver9.85


昨日今日初めてCGIを知ったばかりというレベルの初心者です。

こちらやサポート掲示板に類似の相談が上がっていましたが、管理者認証ページにいこうとするとどうしてもこの「jcode.plを呼び出せません。」というエラーが出ます。

・db-setup.cgiの日本語処理設定下の文字列の確認
・db-setup.cgiの基本ディレクトリの確認
・パーミッション(644)の確認
・もう一度AmigoDatabaseをダウンロードし置き換える

というようなことはしてみましたが、やはり同じエラーが出てしまいます。既存の質問の解決案として挙がっていたもので唯一試していないものが

・転送方法を変える

というものなのですが、@pagesでのFTP 転送モード (ASCII)以外での転送方法がわかりません。

エラーの解決法、もしくは転送モードの変え方をどなたか教えていただけませんでしょうか?
トピック このトピックに返信する
Access: 1,219,874
 
ソーシャルブックマーク: Yahoo!ブックマーク Google Bookmarks はてなブックマーク Livedoorクリップ @niftyクリップ FC2ブックマーク Buzzurl Delicious トピックイット newsing it!